IMPORTANT THREAT ALERT! MAS Guidelines– Apache Struts Vulnerability (CVE-2018-11776)

Have you deployed security updates yet?  Are you vulnerable to the recent threat? Apache Struts is a popular open-source Java-based web application framework used for developing many enterprise web applications globally. On August 22, 2018, the Apache Foundation released a critical security update for CVE-2018-1176, a remote code execution vulnerability affecting Apache Struts versions 2.3 to 2.3.34 and…